
.fieldsContainer {
    display: flex;
}

.fieldsNames {
    margin-right: 16px;
}

.documentsContainer {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}

.documentContainer {
    width: 200px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 40px;
    margin-left: 40px;
}

.accordionBody {
    font-weight: lighter;
    padding-top: 10px;
    cursor: auto;
}
